<link rel="import" href="../bower_components/polymer/polymer-element.html">
<link rel="import" href="shared-styles.html">

<dom-module id="my-view2">
  <template>
    <style include="shared-styles">
      :host {
        display: block;
        padding: 10px;
        width: auto;
      }
      app-drawer-layout:not([narrow]) [drawer-toggle] {
        background-color: var(--app-primary-color);
        display: none;
      }
    </style>        
    <div class="card2">
      <div class="titulo">CUENTA <img src="../images/icon_cuenta-mobile.png" alt=""></div>
      <div class="totalCuenta">$300,000.00</div>
      <div class="tituloSaldo">Saldo disponible</div>
      <div class="detalleLink"><a href="">Detalle de cuenta</a></div>     
    </div>

    <div class="opciones">
      <table class="iconos">
        <tr>
            <td class="icono"></td>
            <td class="icono"></td>
            <td class="icono"></td>
            <td class="icono"></td>
          </tr>
        <tr>
          <td class="icono"></td>
          <td class="icono"></td>
          <td class="icono"></td>
          <td class="icono"></td>
        </tr>
      </table>
    </div>
      <br>
    <div>
      <table class="tablaMovimientos">
        <tr>
          <td class="titulo2">&Uacute;LTIMOS MOVIMIENTOS</td>
          <td class="titulo2"></td>
        </tr>
        <tr>
          <td class="fecha">21 de Octubre</td>
        </tr>
        <tr>
          <td class="tdMovimiento">
              PAGO CUENTA DE TERCERO
          </td>
          <td class="tdMovimiento">
              $196.00
          </td>
        </tr>
        <tr>
          <td class="tdTipoMov">Movimiento BBVA
          </td>
        </tr>
      </table>
    </div>  
    <hr>
  </template>

  <script>
    class MyView2 extends Polymer.Element {
      static get is() { return 'my-view2'; }
    }

    window.customElements.define(MyView2.is, MyView2);
  </script>
</dom-module>
